label
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# label

label — A label on a `Question` or `Answer`

## Synopsis

### Mixed Content Model

    label ::=
    (#PCDATA|acronym|emphasis|trademark|link|olink|ulink|anchor|
     remark|subscript|superscript|inlinegraphic|inlinemediaobject|
     indexterm|beginpage)*

### Attributes

Common attributes

## Description

The `Label` on a `Question` or `Answer` identifies the label that is to be used when formatting the question or answer.

### Processing expectations

If the `DefaultLabel` attribute on the nearest ancestor `QandASet` is not `Label`, then the `Label` attribute is ignored.

Otherwise, the value of the `Label` attribute is used as the label for the `Question` or `Answer`.

### Parents

These elements contain label: `answer`, `question`.

### Children

The following elements occur in label: `acronym`, `anchor`, `beginpage`, `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `subscript`, `superscript`, `trademark`, `ulink`.

Prev | Home | Next
keywordset | Up | legalnotice

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.